@charset "UTF-8";

.contsTtl .redH {
	background: #d00f31;
}
.redBtn {
	background-color: #d00f31;
	-webkit-box-shadow: 0px -5px 0px 0px #a2031f inset;
	box-shadow: 0px -5px 0px 0px #a2031f inset;
}
.cpBtnY {
	background: #fad025;
	color: #111111;
	-webkit-box-shadow: 0px -5px 0px 0px #b39f3f inset;
	box-shadow: 0px -5px 0px 0px #b39f3f inset;
}
.cpBtnG {
	background: #2dad55;
	-webkit-box-shadow: 0px -5px 0px 0px #1f823e inset;
	box-shadow: 0px -5px 0px 0px #1f823e inset;
}

/* リセット */
* {
	box-sizing: border-box;
	word-break: break-all;
	overflow-wrap: anywhere;
}

.contents {
	padding-bottom: clamp(48px, 5vw, 100px);
}

.contents-main {
	padding: 0;
}
.contents p {
	margin-bottom: 0;
}
.contents p+p, .contents p+[class*=list-cmn] {
	margin-top: 0;
}

.contents p+p.mt_parag {
	margin-top: 1em;
}

.contents p+p.txt_mt01 {
	margin-top: min(5.4vw,40px);
}

.contents p+p.txt_mt02 {
	margin-top: clamp(40px, 5vw, 60px);
}

.contents p+p.txt_mt03 {
	margin-top: min(3vw,52px);
}

.contents p+p.txt_mt04 {
	margin-top: min(3vw,48px);
}

.contents p+p.txt_mt05 {
	margin-top: min(3vw,44px);
}

.contents p+p.txt_mt06 {
	margin-top: min(3vw,36px);
}

.contents p+p.txt_mt07 {
	margin-top: min(3vw,32px);
}

.contents p+p.txt_mt08 {
	margin-top: min(3vw,30px);
}

.contents p+p.txt_mt09 {
	margin-top: min(3vw,28px);
}

.contents p+p.txt_mt10 {
	margin-top: min(3vw,20px);
}

.contents p+p.txt_mt11 {
	margin-top: min(3vw,18px);
}


/* 共通パーツ */
:root {
	--com-fs-heading: clamp(28px, 5.47vw, 44px);
	--com-fs-large: clamp(20px, 3.64vw, 24px);
	--com-fs-base: clamp(16px, 2.88vw, 20px);
	--com-fs-small: clamp(16px, 2.58vw, 18px);
	--com-fs-caution: clamp(13px, 2.58vw, 15px);
	--com-color-main:#003287;
	--com-color-sub: #1C5798;
	--com-color-sub2: #211815;
	--com-color-primary: #CC0033;
	--com-sec-mptb: clamp(40px, 11.09vw, 86px);
}

.main {
	font-family: "Hiragino Kaku Gothic ProN",
	"Hiragino Sans",
	"Helvetica Neue",
    Arial,
    "Noto Sans JP",
    sans-serif;
    color: #333333;
    font-size: var(--com-fs-base);
}


.fs_large {
	font-size: var(--com-fs-large);
}

.fs_base {
	font-size: var(--com-fs-base);
}

.fs_caution {
	font-size: var(--com-fs-caution);
}

.fc_primary {
	color: var(--com-color-primary);
}

.fc_white {
	color: #ffffff;
}
.fc_dcm {
	color: #cc0033;
}
.fc_red {
	color: #ff0000;
}

.fw_bold {
	font-weight: bold;
}

.t_center {
	text-align: center;
}
.t_left {
	text-align: left;
}
.t_right {
	text-align: right;
}

img {
	width: 100%;
}

.mt_parag {
	margin-top: 1em;
}

.mt_parag1half, .contents p+p.mt_parag1half {
	margin-top: 1.5em;
}

.mt_parag2 {
	margin-top: 2em;
}

.mt_parag3 {
	margin-top: 3em;
}


.details_area {
	font-size: var(--com-fs-base);
}

h1 {
	font-size: clamp(18px, 4.78vw, 22px);
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
}

h1 + p {
	margin-top: 8px;
}

h2 {
	font-size: var(--com-fs-heading);
	font-weight: bold;
	position: relative;
}

h2.add_illust {
	padding-top: clamp(40px, 8.33vw, 60px);
}

h2 + * {
	margin-top: clamp(48px, 8.56vw, 60px);
}

.block_center {
	margin-left: auto;
	margin-right: auto;
}


/* レイアウト */

/* ユニークパーツ */
.disp_sp {
	display: none;
}
@media screen and (max-width: 767px) {
	.disp_sp {
		display: block;
	}
}


/* リンクボタン */
.linkbtn {
	display: block;
	position :relative;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
	width: 90%;
	max-width: 560px;
	padding: 0.4em 0.8em;
	font-size: var(--com-fs-large);
	text-decoration: none;
	color: var(--com-color-sub2);
	background-color: #ffffff;
	border: clamp(2px, 0.39vw, 4px) solid var(--com-color-sub2);
	border-radius: 26px;
	box-shadow: 0px 2px 0px 0px rgba(33, 24, 21, 1);
}

.linkbtn:before {
	display: block;
	content: "";
	width: 0.5em;
	height: 0.5em;
	border-top: clamp(3px, 0.79vw, 4px) solid var(--com-color-sub2);
	border-right: clamp(3px, 0.79vw, 4px) solid var(--com-color-sub2);
	position: absolute;
	top: 45%;
	right: 1.2em;
	transform: rotate(45deg) translate(0,-50%);
}

.pc .contents-main a.linkbtn:hover,.pc .contents-main a.linkbtn:visited,.pc .contents-main a.linkbtn:link,.pc .contents-main a.linkbtn:active {
	color: var(--com-color-sub2);
}

.linkprimaty {
	color: #ffffff;
	background-color: var(--com-color-primary);
	border-color: var(--com-color-primary);
	box-shadow: 0px clamp(4px, 1.06vw, 6px) 0px 0px rgba(165, 32, 41, 1);
}
.linkbtn.linkprimaty:before {
	/*border-top: clamp(3px, 0.79vw, 4px) solid #ffffff;
	border-right: clamp(3px, 0.79vw, 4px) solid #ffffff;*/
	border-color: #ffffff;
}
.pc .contents-main a.linkprimaty:hover,.pc .contents-main a.linkprimaty:visited,.pc .contents-main a.linkprimaty:link,.pc .contents-main a.linkprimaty:active {
	color: #ffffff;
}

.notlink {
	display: block;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
	width: 90%;
	max-width: 560px;
	padding: 0.6em 0.8em;
	font-size: var(--com-fs-large);
	color: #ffffff;
	background-color: #777777;
	border-radius: 26px;
}

.linksub {
	font-size: clamp(15px, 2.60vw, 22px);
	padding: 0.6em 1.4em;
}




/* 全体 */
.sec_wrap {
	margin: var(--com-sec-mptb) 0 0;
	padding: 0 0 var(--com-sec-mptb);
}
.sec_wrap:last-of-type {
	padding-bottom: 0;
}

.set_sec_wrapbg {
	padding-top: var(--com-sec-mptb);
	background-color: #FAFAFA;
}

.sec_inner {
	width: 92%;
	max-width: 640px;
}

.com_set_underline {
	text-decoration: underline;
	-webkit-text-decoration-color: #A52029;
	        text-decoration-color: #A52029;
	text-decoration-thickness: 4px;
	text-underline-offset: 10px;
}

/* 注釈 */
.is_indent {
	padding-left: 1em;
	text-indent: -1em;
}

.is_indent .is_indent_caution {
	text-indent: 0;
}

.is_prize_indent {
	padding-left: 3em;
	text-indent: -3em;
}


.detail_layout1 {
	margin: 20px auto 0;
	max-width: 640px;
}

.detail_layout1 dt {
	background-color: var(--com-color-sub2);
	font-size: var(--com-fs-large);
	color: #ffffff;
	font-weight: bold;
	padding: 0.4em 2em;
	text-align: center;
}

.detail_layout1 dd {
	text-align: center;
	border: 1px solid #CCCCCC;
	font-weight: bold;
	padding: 1em;
}

.detail_layout2 {
	margin: 2em 0 0;
}

.detail_heading {
	display: inline-block;
	background-color: var(--com-color-sub2);
	font-size:  clamp(18px, 2.88vw, 22px);
	color: #ffffff;
	font-weight: bold;
	padding: 0 0.6em;
}

.detail_heading_setbg {
	background-color: var(--com-color-sub);
}

.detail_content {
	margin-top: 1.0em;
}

.experience {
	padding: 0 1em;
	margin: 0.4em 0 0;
}

.step_card {
	border: 1px solid #707070;
	margin-top: 2.8em;
	padding: 1em;
	position: relative;
	background-color: #ffffff;
}

.step_card:first-of-type {
	margin-top: 0;
}

.step_card:before {
	display: block;
	content: "";
	width: 1em;
	height: 1em;
	border-top: 4px solid #211815;
	border-right: 4px solid #211815;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,-200%) rotate(135deg);
}

.step_card:first-of-type:before {
	display: none;
}

.step_heading {
	font-weight: bold;
	text-decoration: underline;
}

.heading_apply {
	font-size: clamp(18px, 4.78vw, 22px);
}

.caution_apply_wrap {
	width: 88%;
	margin-right: auto;
	margin-left: auto;
}

.logo_wrap {
	max-width: 560px;
	margin-right: auto;
	margin-left: auto;
}

.entry_area {
	margin-top: 3em;
	padding-bottom: 3em;
}


/* ライブラリ用 */
[data-accordion-id], [data-radio-condition], [data-tab-target] {
  display: none;
}
[data-tab-target].js-active, [data-radio-condition].js-active {
  display: block;
}
/* モーダル関連 */
[data-modal-id] {
  display: none;
}
[data-modal-id].js-active {
  position: fixed;
  inset: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 16px;
  background: rgba(0, 0, 0, 0.75);
}
[data-modal-id] .ecaem-modal_wrapper {
  position: relative;
  width: 100%;
  max-width: 1080px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main {
  display: flex;
  align-items: center;
  overflow: hidden;
  min-height: 400px;
  background-color: #fff;
  border-radius: 16px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main:has(.ecaem-movie) {
  min-height: auto;
  border-radius: 0;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main:has(.ecaem-movie) .ecaem-modal_cls_btn {
  top: -26px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_contents {
  width: 100%;
  max-height: 94vh;
  padding: 32px;
  overflow-y: auto;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_contents:has(.ecaem-movie) {
  padding: 0;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn {
  position: absolute;
  top: -6px;
  right: -6px;
  width: 44px;
  height: 44px;
  cursor: pointer;
  background-color: var(--ecaem-st-color-bg-tertiary);
  border: none;
  border-radius: 100px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  background-color: var(--ecaem-st-color-text);
  transform: translate(-50%, -50%);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12.669 12.666"><path d="M10.713 12.33 6.332 7.949l-4.377 4.377a1.146 1.146 0 0 1-1.619-1.621l4.377-4.377L.344 1.96A1.146 1.146 0 1 1 1.963.339l4.369 4.369L10.705.335a1.146 1.146 0 0 1 1.621 1.62L7.953 6.328l4.381 4.381a1.146 1.146 0 1 1-1.621 1.621Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12.669 12.666"><path d="M10.713 12.33 6.332 7.949l-4.377 4.377a1.146 1.146 0 0 1-1.619-1.621l4.377-4.377L.344 1.96A1.146 1.146 0 1 1 1.963.339l4.369 4.369L10.705.335a1.146 1.146 0 0 1 1.621 1.62L7.953 6.328l4.381 4.381a1.146 1.146 0 1 1-1.621 1.621Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn > button {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
  font-size: 0;
}

/* アコーディオン制御 */
.st-accordion {
	background-color: #ffffff;
	border: clamp(2px, 0.52vw, 4px) solid var(--com-color-sub2);
	border-radius: 0;
	box-shadow: 0px 2px 0px 0px rgba(33, 24, 21, 1);
}

.st-accordion-btn {
	width: 100%;
	text-align: center;
	padding: 0.2em 1.6em 0.3em;
	position: relative;
	color: var(--com-color-sub2);
	font-weight: bold;
	font-size: var(--com-fs-large);
}

.st-accordion-btn:before, .st-accordion-btn:after {
	display: block;
	content: "";
	width: clamp(16px, 2.58vw, 24px);
	height: clamp(16px, 2.58vw, 24px);
	border-top: 3px solid var(--com-color-sub2);
	position: absolute;
	top: 50%;
	right: clamp(8px, 2.10vw, 30px);
	transform: translate(0,-10%);
	box-sizing: border-box;
}
.st-accordion-btn:after {
	border-right: 3px solid var(--com-color-sub2);
	border-top: none;
	transform: translate(-42%,-50%);
}

.js-active .st-accordion-btn:after {
	display: none;
}

.st-accordion-btn > img {
	width: 100%;
	max-width: 418px;
}

.st-accordion-panel-inner {
	padding: 1em;
	border-top: clamp(2px, 0.52vw, 4px) solid var(--com-color-sub2);
}

.st-accordion-panel-inner .mt_parag {
	margin-top: 1em;
}


/* フローティング制御 */
.floating_area {
	width: 100%;
	max-width: 940px;
	background-color: rgba(255,255,255,0.6);
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	transition: all;
	transition-duration: .3s;
}

.floating_area_on .floating_area {
	opacity: 1;
	visibility: visible;
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	transition: opacity;
	transition-duration: .3s;
	padding-bottom: 10px;
	padding-top: 10px;
}

.floating_area_on .floating_area_off .floating_area {
	/*opacity: 0;
	visibility: hidden;*/
	position: relative;
	bottom: auto;
	padding-bottom: var(--com-sec-mptb);
	padding-top: 0;
	margin-top: var(--com-sec-mptb);
	max-width: 768px;
}

.floating_area_test {
	position: sticky;
	width: 100%;
	max-width: 940px;
	background-color: rgba(255,255,255,0.6);
	z-index: 999;
	bottom: 0;
}

